html {overflow-y: scroll;}
body {
	margin: 0;
	padding: 0;
}
#container{min-width: 960px;}
#topdiv {
	background: url(../images/jjscrafts_02.png);
	height: 91px;
	overflow: hidden;
}
#topdiv img{border: none;}

#topdiv ul {
	margin: 26px 0 0 150px;
	padding: 0;
	background: url('../images/mmenubg.png') no-repeat;
	overflow: hidden;
}
#topdiv li {
	float: left;
	margin: 0;
	padding: 0;
	overflow: hidden;
	border-right: dotted gray 1px;
	list-style: none;
}
#topdiv li a {
	display: block;
	float: left;
	padding: 23px 0;
	margin: 0 15px;
	font-size: 16px;
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
	font-weight: bold;
}
#topdiv li a:hover, #topdiv li a.selected, #topdiv li a.children {
	color: #fff;
	text-shadow: 1px 1px 0px #000;
}

#tr {
	float: right;
	width: 21px;
	height: 91px;
	background: url(../images/jjscrafts_04.png);
}
#tl {
	float: left;
	width: 150px;
	height: 91px;
	background: url(../images/jjscrafts_01.jpg);
}
#mr {
	float: right;
	width: 11px;
	background: url(../images/jjscrafts_10.jpg);
}
#ml {
	float: left;
	width: 44px;
	background: url(../images/jjscrafts_08.jpg);
}
#bodydiv {
	padding: 55px 10px 10px 10px;
	margin: 0 11px 0 44px;
	min-height: 540px;
}
div.bg{background: url(../images/jjscrafts_09.jpg) repeat-x;}
#bdiv{
	clear:both;
	background: url(../images/jjscrafts_12.jpg);
	height: 80px;
	text-align:center;
}
#bdiv h2 {
	margin:0;
	padding:0;
}
#br {
	float: right;
	width: 21px;
	height: 80px;
	background: url(../images/jjscrafts_14.jpg);
}
#bl {
	float: left;
	width: 54px;
	height: 80px;
	background: url(../images/jjscrafts_11.jpg);
}
#bm {
	background: url(../images/footer_text.gif) center center no-repeat;
	height: 80px;
}

#gdfthread {
	width: 123px;
	height: 61px;
	background: url(../images/jjscrafts_05.jpg);
	position: absolute;
	top: 91px;
}
#thread {
	width: 121px;
	height: 62px;
	background: url(../images/thread.jpg);
	position: absolute;
	top: 91px;
}
#tjfooter {
	text-align:right;
	padding-right: 20px;
	margin-top: -10px;
}
#tjfooter a {
	font-size: 12px;
	text-decoration: none;
	color:#787878;
}
table.rightImages {
	float:right;
	padding-left: 10px;
}
table.contactform {
	margin:auto;
}
span.requiredfield {
	font-size: 12px;
	color: gray;
}
div.thankYou {
	padding: 10px;
	text-align:center;
}

div.sdmnu {
	margin-left: 250px;
}
#prodMenu {
	width: 200px;
	float:left;
	padding: 10px 20px;
}
#prodMenu ul {
	margin: 0;
	padding: 0;
	border: 0 none;
	list-style: none;
}

#prodMenu li {
	display: block;
	width: 200px;
	background-color: #37df04;
}

#prodMenu h2 {
	color: #fff;
	font-variant: small-caps;
	background-color:#32b709;
	font-family: verdana,tahoma,arial;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.3em;
	padding: 1px 0 1px 5px;
	margin: 0 0 0 0;
}

#prodMenu li a {
	display: block;
	font-variant: small-caps;
	color: #3e3e3e;
	font-family: verdana,tahoma,arial;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5em;
	padding: 2px;
	margin: 0 0 0 0;
	border-left: 3px solid #32b709;
	border-bottom: 1px solid #32b709;
	text-decoration: none;
}
#prodMenu li a:hover, #prodMenu li a.selected{
	background-color:#28a801;
	color: #ffffff;
	border-bottom: 1px solid #fff;
}

#prodMenu li a:active{
font-variant: small-caps;
	font-style: italic;
	background-color:#000;
	font-weight:bold;
	color: #fff;
	padding: 2px 2px 2px 10px;
}

div.productd {
	border: dashed #32b709 1px;
	background-color:#fff;
	padding:5px;
	margin:0 50px 2px 0;
}
div.product img {
	border: none;
}
div.product table {
	border: dashed #32b709 1px;
	background-color:#fff;
}
div.product table td {
	vertical-align:top;
	padding: 10px 5px;;
	font-size: 11px;
	color: #993300;
	width: 100px;
}
div.product table td span.code {
	color: #333333;
}
input.button {
	border: none;
	background: url(../images/button.gif);
	height: 26px;
	width: 112px;
	cursor:pointer;
}
#cartLink {
	position: absolute;
	left: 160px;
	top: 120px;
}
#mycart {
	border: dashed #32b709 1px;
	background-color:#fff;
	width: 650px;
	padding: 5px;
}
#mycart td.noitems {
	padding: 20px;
	text-align:center;
}
#mycart td.tdImg {
	width: 90px;
}
#mycart td.tdDesc {
	padding-left: 10px;
}
#mycart td.tdQty {
	width: 30px;
}
#mycart td.tdPrice {
	width: 90px;
	text-align: right;
}
#mycart td.tdTotPrice {
	width: 90px;
	text-align: right;
}
#mycart  td.totDes {
	text-align:right;
	padding-right: 10px;
}
#mycart  td.totPri {
	text-align:right;
	/*font-weight: bold;*/
	border-top: solid black 1px;
}
#mycart  td.buttonbar {
	text-align:center;
	padding-top: 20px;
}
#mycart  td.buttonbar input {
	margin: 0 20px 0 20px;
}
#mycart td.tdDelete {
	padding: 4px 0 0 5px;
}
#mycart td.tdDelete img {
	cursor: pointer;
}
table.indProd {
	width: 620px;
}
table.indProd td.prodtitle {
	font-weight: bold;
	font-size: 1.1em;
}
table.indProd td.largePic {
	text-align:center;
	border: 1px dashed #32B709;
	background: #ffffff;
	padding: 10px;
}
td.tdhead {
	font-weight: bold;
	padding-right: 10px;
}
div.extraCosts {
	color: red;
}
td.tddata input {
	width: 200px;
}
td.tddata textarea {
	width: 200px;
	height: 75px;
}
.required {
	color: red;
}
#errors {
	color: red;
	width: 500px;
	margin: auto;
	border: solid red 2px;
	padding: 0 10px;
}

a.veriinfo{position:relative;z-index:24;background-color:#ccc;color:#000;text-decoration:none}
a.veriinfo:hover{z-index:25;background-color:#ff0}
a.veriinfo span{display:none}
a.veriinfo:hover span{
	display:block;position:absolute;top:2em;left:2em;width:15em;border:1px solid #0cf;background-color:#cff;color:#000;text-align:left;padding:5px;text-decoration:none;
}

div.maintext {
	padding: 1px 0;
}